Talk:Diaspora

From ArchWiki
Jump to: navigation, search

Security concerns

I think ppl should be warned not to use this in public/production as there are quite some security-concerns about what black-hats can do with the data flowing around in your database --Finkregh 11:22, 21 October 2010 (EDT)

Style

The installation section is currently:

Obtain the diasporaAUR package from the AUR and build and install your desired database support with makepkg -si --pkg diaspora-mysql or makepkg -si --pkg diaspora-postgresql.

This is not fully compliant with Help:Style, however I don't remember any other article where additional flags must be passed to makepkg (--pkg is not even in the makepkg article). The following is how I'd change it:

Obtain the diasporaAUR package from the AUR, building and installing your desired database support by passing --pkg diaspora-mysql or --pkg diaspora-postgresql to makepkg.

Anyone likes it? -- Kynikos (talk) 13:08, 30 September 2014 (UTC)